Ir para conteúdo
  • SHOUTBOX GAMER'S BOARD ❤️

    Carregar mais
    Você não tem permissão para conversar :(

NoFace851

Membros
  • Total de itens

    16
  • Registro em

  • Última visita

  • GBCoins

    105 [ Doar ]

Sobre NoFace851

Últimos Visitantes

O bloco dos últimos visitantes está desativado e não está sendo visualizado por outros usuários.

  1. Opa galera, beleza? Então, como disse no título, gostaria de um plugin q não deixa combinar encantamentos na bigorna, por exemplo um item com Unb2 e outro com Unb2 resultando em um com Unb3, queria q bloqueasse isso ou q desse só Unb2 + Unb2 = Unb2 (gostaria desse "limite" para todos os encantamentos, Unb foi só um exemplo). Livros também bloqueados, obrigado :D
  2. Opa pessoal, beleza? Então, criei esse servidor com uma coisa em mente: um survival baseado no craftlandia só que na versão 1.14.4. Não é muito fácil de fazer já que essa versão é bem ruim pra servidor, mas procurei um servidor assim BR pra jogar nessa versão e não achei, então decidi criar o meu. Como é baseado no craftlandia não é tudo igual, tem várias diferenças e novidades, digo baseado por ser survival com foco no mcMMO. O Servidor é novo então aceitamos todo o feedback que puderem dar, por favor mandem no discord: discord.me/pegnet. Também temos um site para publicar sobre atualizações e mudanças no servidor. Temos planos de fazer outro servidor e transformar em uma network, mas aí já vai ter que pagar mais na host então a gente vai ver como vai o desempenho do survival primeiro antes de fazer o resto. O próximo server vai ser de KITPVP (com OCM pros nostálgicos do 1.8). Enfim, deem uma conferida la no servidor porque eu acho que ficou bem legal :) site: mcpegasusnetwork.com IP: mcpegasusnetwork.com PEGASUS NETWORK Divulgação de programador: twixar.me/vZ61 Plugins de qualidade :)
  3. erro ao ativar mysql >.... [17:42:09 ERROR]: Error occurred while enabling PixelVip v3.0.0 (Is it up to date?) java.lang.NullPointerException: null at br.net.fabiozumbi12.pixelvip.bukkit.db.PVDataMysql.<init>(PVDataMysql.java:48) ~[?:?] at br.net.fabiozumbi12.pixelvip.bukkit.config.PVConfig.reloadVips(PVConfig.java:355) ~[?:?] at br.net.fabiozumbi12.pixelvip.bukkit.config.PVConfig.<init>(PVConfig.java:265) ~[?:?] at br.net.fabiozumbi12.pixelvip.bukkit.PixelVip.onEnable(PixelVip.java:119) ~[?:?] at org.bukkit.plugin.java.JavaPlugin.setEnabled(JavaPlugin.java:263) ~[patched_1.14.4.jar:git-Paper-192] at org.bukkit.plugin.java.JavaPluginLoader.enablePlugin(JavaPluginLoader.java:338) ~[patched_1.14.4.jar:git-Paper-192] at org.bukkit.plugin.SimplePluginManager.enablePlugin(SimplePluginManager.java:420) ~[patched_1.14.4.jar:git-Paper-192] at org.bukkit.craftbukkit.v1_14_R1.CraftServer.enablePlugin(CraftServer.java:467) ~[patched_1.14.4.jar:git-Paper-192] at org.bukkit.craftbukkit.v1_14_R1.CraftServer.enablePlugins(CraftServer.java:381) ~[patched_1.14.4.jar:git-Paper-192] at net.minecraft.server.v1_14_R1.MinecraftServer.a(MinecraftServer.java:474) ~[patched_1.14.4.jar:git-Paper-192] at net.minecraft.server.v1_14_R1.DedicatedServer.init(DedicatedServer.java:290) ~[patched_1.14.4.jar:git-Paper-192] at net.minecraft.server.v1_14_R1.MinecraftServer.run(MinecraftServer.java:870) ~[patched_1.14.4.jar:git-Paper-192] at java.lang.Thread.run(Thread.java:748) [?:1.8.0_212] >.... [17:42:09 INFO]: [PixelVip] Disabling PixelVip v3.0.0 >.... [17:42:09 ERROR]: Error occurred while disabling PixelVip v3.0.0 (Is it up to date?) java.lang.NullPointerException: null at br.net.fabiozumbi12.pixelvip.bukkit.PixelVip.onDisable(PixelVip.java:193) ~[?:?] at org.bukkit.plugin.java.JavaPlugin.setEnabled(JavaPlugin.java:265) ~[patched_1.14.4.jar:git-Paper-192] at org.bukkit.plugin.java.JavaPluginLoader.disablePlugin(JavaPluginLoader.java:373) ~[patched_1.14.4.jar:git-Paper-192] at org.bukkit.plugin.SimplePluginManager.disablePlugin(SimplePluginManager.java:453) ~[patched_1.14.4.jar:git-Paper-192] at org.bukkit.plugin.java.JavaPluginLoader.enablePlugin(JavaPluginLoader.java:342) ~[patched_1.14.4.jar:git-Paper-192] at org.bukkit.plugin.SimplePluginManager.enablePlugin(SimplePluginManager.java:420) ~[patched_1.14.4.jar:git-Paper-192] at org.bukkit.craftbukkit.v1_14_R1.CraftServer.enablePlugin(CraftServer.java:467) ~[patched_1.14.4.jar:git-Paper-192] at org.bukkit.craftbukkit.v1_14_R1.CraftServer.enablePlugins(CraftServer.java:381) ~[patched_1.14.4.jar:git-Paper-192] at net.minecraft.server.v1_14_R1.MinecraftServer.a(MinecraftServer.java:474) ~[patched_1.14.4.jar:git-Paper-192] at net.minecraft.server.v1_14_R1.DedicatedServer.init(DedicatedServer.java:290) ~[patched_1.14.4.jar:git-Paper-192] at net.minecraft.server.v1_14_R1.MinecraftServer.run(MinecraftServer.java:870) ~[patched_1.14.4.jar:git-Paper-192] at java.lang.Thread.run(Thread.java:748) [?:1.8.0_212]
  4. alguem pode me ajudar? qual "access token" eu tenho q usar? na config está: mercadopago: use: true sandbox: true access-token: ' ' ignoreOldest: '18/07/2019 19:08:36' deixa sandbox true ou false? pra que serve? e o access token, coloca qual desses? https://imgur.com/a/p7tIBNs
  5. Sei que seria bem dificil, mas vou perguntar mesmo assim kk. Não tem como fazer um comando /migrate? Pra migrar todos os warps, kits, regras e algumas configs do essentialsX pra esse plugin?
  6. GabAlves #8384? Não vai, fala que não funcionou. Tenta vc me add Destroyer851#7796
  7. pq n usa o Essentials e Vault? Já vem integrado junto sistema de economia
  8. nem funcionou erro no console: [17:45:23] [Server thread/ERROR]: Could not load 'plugins\sMortes.jar' in folder 'plugins' org.bukkit.plugin.InvalidDescriptionException: Invalid plugin.yml at org.bukkit.plugin.java.JavaPluginLoader.getPluginDescription(JavaPlug inLoader.java:170) ~[spigot-1.14.4.jar:git-Spigot-9de398a-9c887d4] at org.bukkit.plugin.SimplePluginManager.loadPlugins(SimplePluginManager .java:138) [spigot-1.14.4.jar:git-Spigot-9de398a-9c887d4] at org.bukkit.craftbukkit.v1_14_R1.CraftServer.loadPlugins(CraftServer.j ava:350) [spigot-1.14.4.jar:git-Spigot-9de398a-9c887d4] at net.minecraft.server.v1_14_R1.DedicatedServer.init(DedicatedServer.ja va:194) [spigot-1.14.4.jar:git-Spigot-9de398a-9c887d4] at net.minecraft.server.v1_14_R1.MinecraftServer.run(MinecraftServer.jav a:776) [spigot-1.14.4.jar:git-Spigot-9de398a-9c887d4] at java.lang.Thread.run(Unknown Source) [?:1.8.0_211] Caused by: org.yaml.snakeyaml.error.YAMLException: java.nio.charset.MalformedInp utException: Input length = 1 at org.yaml.snakeyaml.reader.StreamReader.update(StreamReader.java:218) ~[spigot-1.14.4.jar:git-Spigot-9de398a-9c887d4] at org.yaml.snakeyaml.reader.StreamReader.ensureEnoughData(StreamReader. java:176) ~[spigot-1.14.4.jar:git-Spigot-9de398a-9c887d4] at org.yaml.snakeyaml.reader.StreamReader.ensureEnoughData(StreamReader. java:171) ~[spigot-1.14.4.jar:git-Spigot-9de398a-9c887d4] at org.yaml.snakeyaml.reader.StreamReader.peek(StreamReader.java:126) ~[ spigot-1.14.4.jar:git-Spigot-9de398a-9c887d4] at org.yaml.snakeyaml.scanner.ScannerImpl.scanToNextToken(ScannerImpl.ja va:1177) ~[spigot-1.14.4.jar:git-Spigot-9de398a-9c887d4] at org.yaml.snakeyaml.scanner.ScannerImpl.fetchMoreTokens(ScannerImpl.ja va:287) ~[spigot-1.14.4.jar:git-Spigot-9de398a-9c887d4] at org.yaml.snakeyaml.scanner.ScannerImpl.checkToken(ScannerImpl.java:22 7) ~[spigot-1.14.4.jar:git-Spigot-9de398a-9c887d4] at org.yaml.snakeyaml.parser.ParserImpl$ParseImplicitDocumentStart.produ ce(ParserImpl.java:195) ~[spigot-1.14.4.jar:git-Spigot-9de398a-9c887d4] at org.yaml.snakeyaml.parser.ParserImpl.peekEvent(ParserImpl.java:158) ~ [spigot-1.14.4.jar:git-Spigot-9de398a-9c887d4] at org.yaml.snakeyaml.parser.ParserImpl.checkEvent(ParserImpl.java:148) ~[spigot-1.14.4.jar:git-Spigot-9de398a-9c887d4] at org.yaml.snakeyaml.composer.Composer.getSingleNode(Composer.java:107) ~[spigot-1.14.4.jar:git-Spigot-9de398a-9c887d4] at org.yaml.snakeyaml.constructor.BaseConstructor.getSingleData(BaseCons tructor.java:139) ~[spigot-1.14.4.jar:git-Spigot-9de398a-9c887d4] at org.yaml.snakeyaml.Yaml.loadFromReader(Yaml.java:524) ~[spigot-1.14.4 .jar:git-Spigot-9de398a-9c887d4] at org.yaml.snakeyaml.Yaml.load(Yaml.java:452) ~[spigot-1.14.4.jar:git-S pigot-9de398a-9c887d4] at org.bukkit.plugin.PluginDescriptionFile.<init>(PluginDescriptionFile. java:240) ~[spigot-1.14.4.jar:git-Spigot-9de398a-9c887d4] at org.bukkit.plugin.java.JavaPluginLoader.getPluginDescription(JavaPlug inLoader.java:165) ~[spigot-1.14.4.jar:git-Spigot-9de398a-9c887d4] ... 5 more Caused by: java.nio.charset.MalformedInputException: Input length = 1 at java.nio.charset.CoderResult.throwException(Unknown Source) ~[?:1.8.0 _211] at sun.nio.cs.StreamDecoder.implRead(Unknown Source) ~[?:1.8.0_211] at sun.nio.cs.StreamDecoder.read(Unknown Source) ~[?:1.8.0_211] at java.io.InputStreamReader.read(Unknown Source) ~[?:1.8.0_211] at org.yaml.snakeyaml.reader.UnicodeReader.read(UnicodeReader.java:125) ~[spigot-1.14.4.jar:git-Spigot-9de398a-9c887d4] at org.yaml.snakeyaml.reader.StreamReader.update(StreamReader.java:183) ~[spigot-1.14.4.jar:git-Spigot-9de398a-9c887d4] at org.yaml.snakeyaml.reader.StreamReader.ensureEnoughData(StreamReader. java:176) ~[spigot-1.14.4.jar:git-Spigot-9de398a-9c887d4] at org.yaml.snakeyaml.reader.StreamReader.ensureEnoughData(StreamReader. java:171) ~[spigot-1.14.4.jar:git-Spigot-9de398a-9c887d4] at org.yaml.snakeyaml.reader.StreamReader.peek(StreamReader.java:126) ~[ spigot-1.14.4.jar:git-Spigot-9de398a-9c887d4] at org.yaml.snakeyaml.scanner.ScannerImpl.scanToNextToken(ScannerImpl.ja va:1177) ~[spigot-1.14.4.jar:git-Spigot-9de398a-9c887d4] at org.yaml.snakeyaml.scanner.ScannerImpl.fetchMoreTokens(ScannerImpl.ja va:287) ~[spigot-1.14.4.jar:git-Spigot-9de398a-9c887d4] at org.yaml.snakeyaml.scanner.ScannerImpl.checkToken(ScannerImpl.java:22 7) ~[spigot-1.14.4.jar:git-Spigot-9de398a-9c887d4] at org.yaml.snakeyaml.parser.ParserImpl$ParseImplicitDocumentStart.produ ce(ParserImpl.java:195) ~[spigot-1.14.4.jar:git-Spigot-9de398a-9c887d4] at org.yaml.snakeyaml.parser.ParserImpl.peekEvent(ParserImpl.java:158) ~ [spigot-1.14.4.jar:git-Spigot-9de398a-9c887d4] at org.yaml.snakeyaml.parser.ParserImpl.checkEvent(ParserImpl.java:148) at org.yaml.snakeyaml.composer.Composer.getSingleNode(Composer.java:107) ~[spigot-1.14.4.jar:git-Spigot-9de398a-9c887d4] at org.yaml.snakeyaml.constructor.BaseConstructor.getSingleData(BaseCons tructor.java:139) ~[spigot-1.14.4.jar:git-Spigot-9de398a-9c887d4] at org.yaml.snakeyaml.Yaml.loadFromReader(Yaml.java:524) ~[spigot-1.14.4 .jar:git-Spigot-9de398a-9c887d4] at org.yaml.snakeyaml.Yaml.load(Yaml.java:452) ~[spigot-1.14.4.jar:git-S pigot-9de398a-9c887d4] at org.bukkit.plugin.PluginDescriptionFile.<init>(PluginDescriptionFile. java:240) ~[spigot-1.14.4.jar:git-Spigot-9de398a-9c887d4] at org.bukkit.plugin.java.JavaPluginLoader.getPluginDescription(JavaPlug inLoader.java:165) ~[spigot-1.14.4.jar:git-Spigot-9de398a-9c887d4] ... 5 more
  9. Como visto no título, gostaria de um plugin de quando um player morrer por outro player (só assim) cai um raio onde ele morreu. O raio não pode dar dano em quem está perto e nem em blocos. Existem plugins que fazem isso mas eles n deixam escolher em que mundo funciona e em que mundos não funciona, gostaria de poder escolher isso também. É um plugin bem simples de fazer acredito eu. Obrigado edit: Pra minecraft 1.14.4 Spigot
  10. Funcionou, na linha 39 #First line of your Admin Shop's sign should look like this: ADMIN_SHOP_NAME: "adminshop" n estava adminshop, coloquei e foi, obrigado
  11. funcionou tb não não cria de jeito nenhum loja de adm, ja tentei cm/sem op, cm/sem perm
×
Hospedagem de Minecraft Host de Minecraft Host de Minecraft BR Host de Minecraft EUA Servidor Cloud Servidor Cloud BR Servidor Cloud EUA